.block {
  margin-bottom:1.5em;
  padding:1.92857em 1.14286em
}
.block.last {
  margin-bottom:0
}
.sidebar .block h2.block-title {
  border-bottom:1px dotted #cccccc;
  font-weight:700;
  letter-spacing:.05em;
  padding-bottom:0.57143em;
  text-transform:uppercase
}
.sidebar .block .block-content ul {
  margin:0.85714em 0
}
.sidebar .block .block-content ul li {
  border-bottom:1px dotted #cccccc;
  margin-bottom:0.85714em;
  padding-bottom:0.42857em
}
.sidebar .block .block-content ul li a {
  color:#646464;
  font-size:0.92857em;
  font-weight:700
}
.sidebar-second .block,.panel-eca-twocol-nonmodular .panel-col-last .panel-pane,.panel-eca-twocol-modular .panel-col-last .panel-col-right .panel-pane,.panel-eca-threecol-modular .panel-col-last .panel-pane {
  margin:0 0 2.14286em 0
}
@media all and (max-width: 480px) {
  .sidebar-second .block,.panel-eca-twocol-nonmodular .panel-col-last .panel-pane,.panel-eca-twocol-modular .panel-col-last .panel-col-right .panel-pane,.panel-eca-threecol-modular .panel-col-last .panel-pane {
    margin-bottom:1.28571em
  }
}
.panel-col-last .pane-apachesolr-search-mlt-001 .pane-title {
  line-height:1.42857em;
  font-size:1.14286em;
  font-weight:600;
  margin-bottom:1.42857em;
  color:#353535
}
@media all and (max-width: 480px) {
  .panel-col-last .pane-apachesolr-search-mlt-001 .pane-title {
    margin-bottom:1.07143em
  }
}
.panel-col-last .pane-apachesolr-search-mlt-001 .item-list>ul {
  margin:0;
  padding:0
}
.lt-ie8 .panel-col-last .pane-apachesolr-search-mlt-001 .item-list>ul li {
  margin-left:0 !important
}
@media all and (max-width: 480px) {
  .panel-col-last .pane-apachesolr-search-mlt-001 .item-list>ul>li {
    display:none
  }
  .panel-col-last .pane-apachesolr-search-mlt-001 .item-list>ul>li.first {
    display:block
  }
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in {
  margin:0 0 1.78571em 0
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .field-image {
  margin-bottom:0.92857em
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .field-image img {
  display:block
}
.lt-ie9 .panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .field-image img {
  width:100%;
  height:auto
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .media-icons {
  float:left;
  width:2.5em
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .media-icons span {
  margin-bottom:0.35714em
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .media-icons .media-icon-image {
  margin-left:6px
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .media-icons .media-icon-infographic {
  margin-left:7px
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .media-icons .media-icon-map {
  margin-left:3px
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .media-icons .media-icon-text {
  margin-left:11px
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in .media-icons .media-icon-video {
  margin-left:7px
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in h2.node-title {
  font-family:Helvetica,Arial,"Nimbus Sans L",sans-serif;
  font-size:1em;
  line-height:1.28571em;
  font-weight:bold;
  vertical-align:top
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in h2.with-media-icons {
  padding-left:2.71429em
}
.panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in h2.with-media-icons a {
  display:-moz-inline-stack;
  display:inline-block;
  vertical-align:middle;
  *vertical-align:auto;
  zoom:1;
  *display:inline;
  padding-left:0.57143em;
  border-left:1px dotted #646464
}
@media all and (max-width: 480px) {
  .panel-col-last .pane-apachesolr-search-mlt-001 .view-mode-also_interested_in {
    padding:0 1.78571em
  }
}
.panel-eca-threecol-modular .panel-col-last .panel-pane {
  padding:1.28571em 0.92857em
}
.panel-eca-threecol-modular .panel-col-last .pane-title {
  font-size:1em;
  margin-bottom:0.71429em
}
.panel-eca-threecol-modular .panel-col-last .item-list {
  margin-bottom:1.28571em;
  padding-bottom:1.28571em
}
.panel-eca-threecol-modular .panel-col-last ul {
  margin:0
}
.panel-eca-threecol-modular .panel-col-last ul li {
  font-size:0.85714em;
  line-height:1.28571em;
  margin-bottom:0.71429em
}
.panel-eca-threecol-modular .panel-col-last ul li a {
  font-weight:bold
}
.panel-eca-threecol-modular .panel-col-last ul li:last-child {
  margin-bottom:0
}
.panel-eca-threecol-modular .panel-col-last h4 {
  font-weight:normal;
  margin-bottom:0.71429em
}
#footer .block {
  padding:0;
  margin:0
}
.region-header-search .block form,.region-footer .block form {
  border:1px solid #e8e7e1;
  background-color:white;
  padding-left:2em
}
.region-header-search .block form .form-actions,.region-footer .block form .form-actions {
  display:-moz-inline-stack;
  display:inline-block;
  vertical-align:middle;
  *vertical-align:auto;
  zoom:1;
  *display:inline;
  margin:0
}
.region-header-search .block form .form-item,.region-footer .block form .form-item {
  display:-moz-inline-stack;
  display:inline-block;
  vertical-align:middle;
  *vertical-align:auto;
  zoom:1;
  *display:inline;
  margin:0
}
.region-header-search .block form .form-text,.region-footer .block form .form-text {
  border:0px;
  color:#585858;
  font-size:0.78571em;
  line-height:2em;
  padding:0
}
.ie .region-header-search .block form .form-text,.ie .region-footer .block form .form-text {
  line-height:11px
}
.region-header-search .block form .form-submit,.region-footer .block form .form-submit {
  border:0px;
  margin-right:0;
  padding:0
}
.lt-ie8 .region-header-search .block form .form-submit,.lt-ie8 .region-footer .block form .form-submit {
  position:relative;
  top:2px
}
.block-sharethis {
  /* position:absolute; */
  position:static;
  left:auto;
  right:2.85714em;
  padding:0
}
@media all and (max-width: 480px) {
  .block-sharethis {
    overflow:hidden;
    *zoom:1;
    position:relative;
    right:auto;
    left:0;
    margin-left:1.07143em
  }
}
.lt-ie8 .block-sharethis {
  right:1.42857em
}
@media all and (max-width: 480px) {
  .lt-ie8 .block-sharethis {
    right:auto
  }
}
.without-breadcrumbs #page-title .block-sharethis {
  right:1.33333em;
  top:2.4em
}
.lt-ie8 .without-breadcrumbs #page-title .block-sharethis {
  top:2.8em
}
@media all and (max-width: 480px) {
  .without-breadcrumbs #page-title .block-sharethis {
    right:auto
  }
}
.without-breadcrumbs #page-title .block-sharethis h2.block-title {
  margin-top:1.64286em
}
.lt-ie8 .without-breadcrumbs #page-title .block-sharethis h2.block-title {
  margin-top:0.57143em
}
.panel-col-last #page-title .block-sharethis {
  top:-0.6em;
  right:1.33333em
}
@media all and (max-width: 480px) {
  .panel-col-last #page-title .block-sharethis {
    right:auto
  }
}
.panel-col-last #page-title .block-sharethis h2.block-title {
  margin-top:1.28571em
}
.without-breadcrumbs .panel-col-right .block-sharethis {
  display:block;
  margin-left:3.57143em;
  position:relative;
  right:auto;
  top:-0.21429em
}
.lt-ie8 .without-breadcrumbs .panel-col-right .block-sharethis {
  overflow:hidden;
  *zoom:1;
  top:0;
  overflow:visible
}
@media all and (max-width: 480px) {
  .without-breadcrumbs .panel-col-right .block-sharethis {
    margin-left:0;
    top:auto
  }
}
.front .block-sharethis,.section-admin .block-sharethis,.section-navigation404 .block-sharethis,.section-user .block-sharethis,.block-sharethis .is-cobrand-landing-page {
  display:none
}
.block-sharethis h2.block-title {
  border-right:1px dotted #CCC;
  color:#353535;
  font-size:12px;
  /* margin-left:-3.07143em; */
  margin-left:0;
  margin-top:3px;
  padding:0.35714em 1.07143em 0.35714em 0;
  /* position:absolute; */
  position:static;
  text-transform:lowercase;
  float:left
}
@media all and (max-width: 480px) {
  .block-sharethis h2.block-title {
    margin-left:0;
    margin-top:0.42857em;
    position:relative;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity:0.6
  }
}
.lt-ie8 .block-sharethis h2.block-title {
  margin-top:0
}
@media only screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 480px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 480px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 480px) and (min-device-pixel-ratio: 2), only screen and (max-width: 480px) and (min-resolution: 192dpi), only screen and (max-width: 480px) and (min-resolution: 2dppx) {
  .block-sharethis h2.block-title {
    height:9px;
    margin-top:4px
  }
  .safari .block-sharethis h2.block-title {
    margin-top:4px
  }
}
.block-sharethis .block-content {
  float:left
}
.block-sharethis .stButton {
  margin-left:24px;
  margin-right:0;
  vertical-align:middle
}
@media all and (max-width: 480px) {
  .block-sharethis .stButton {
    margin-left:25px
  }
}
.block-sharethis .stButton .stLarge {
  vertical-align:middle
}
.block-sharethis .stButton .stLarge img {
  display:none
}
.block-sharethis .st_email_large {
  float:left
}
.block-sharethis .st_email_large .stLarge {
  display:block
}
.block-sharethis .st_facebook_large {
  float:left
}
.block-sharethis .st_facebook_large .stLarge {
  display:block
}
.block-sharethis .st_twitter_large {
  float:left
}
.block-sharethis .st_twitter_large .stLarge {
  display:block
}
.block-sharethis .st_googleplus_large {
  float:left
}
.block-sharethis .st_googleplus_large .stLarge {
  display:block
}
.without-breadcrumbs .block-sharethis {
  top:65px
}
@media all and (max-width: 480px) {
  .without-breadcrumbs .block-sharethis {
    top:auto
  }
}
.with-breadcrumbs .block-sharethis {
  top:74px
}
@media all and (max-width: 480px) {
  .with-breadcrumbs .block-sharethis {
    top:auto
  }
}
.with-breadcrumbs.node-title-level4 .block-sharethis {
  top:115px
}
@media all and (max-width: 480px) {
  .with-breadcrumbs.node-title-level4 .block-sharethis {
    top:auto
  }
}
.without-breadcrumbs.node-title-level3 .block-sharethis,.with-breadcrumbs.is-cobrand-page .block-sharethis {
  top:97px
}
@media all and (max-width: 480px) {
  .without-breadcrumbs.node-title-level3 .block-sharethis,.with-breadcrumbs.is-cobrand-page .block-sharethis {
    top:auto
  }
}
.with-breadcrumbs.is-cobrand-page.node-title-level3 .block-sharethis,.with-breadcrumbs.is-cobrand-page.node-title-level4 .block-sharethis {
  top:128px
}
@media all and (max-width: 480px) {
  .with-breadcrumbs.is-cobrand-page.node-title-level3 .block-sharethis,.with-breadcrumbs.is-cobrand-page.node-title-level4 .block-sharethis {
    top:auto
  }
}


/****************CSS EMERGENCY ALERTS BANNER STYLES Start****************************************/

.tsg-rwd-eab-main-frame {
  float: left;
  width: 100%;
  display: none;
}

.tsg-rwd-eab-main-frame-standard {
  background-color: #F4D97E!important;
  color: #444444;
}

.tsg-rwd-eab-main-frame-orange {
  background-color: #ff9900!important;
  color: #fff;
}

.tsg-rwd-eab-main-frame-red {
  background-color: red!important;
  color: #fff;
}

.tsg-rwd-eab-main-frame-green {
  background-color: #629333!important;
  color: #fff!important;
}

.tsg-rwd-eab-main-frame-blue {
  background: #003875!important;
  color: #fff!important;
}

.tsg-rwd-eab-main-frame-standard .tsg-rwd-eab-type-main-frame {
  background-color: #F2CD54!important;
  color: #444444;
}

.tsg-rwd-eab-main-frame-orange .tsg-rwd-eab-type-main-frame {
  background-color: #F97800!important;
}

.tsg-rwd-eab-main-frame-red .tsg-rwd-eab-type-main-frame {
  background-color: #C61700!important;
}

.tsg-rwd-eab-main-frame-green .tsg-rwd-eab-type-main-frame {
  background-color: #559118!important;
}

.tsg-rwd-eab-main-frame-blue .tsg-rwd-eab-type-main-frame {
  background: #001870!important;
}

.tsg-rwd-eab-frame-tsg_rwd_show_emergency_alert {
  display: block;
  border-bottom: 0px solid lightgrey;
}

.tsg-rwd-eab-frame-tsg_rwd_hide_emergency_alert {
  display: none;
}

.tsg-rwd-eab-centerframe {
  width: 50%;
  margin: 0px auto;
}

.tsg-rwd-eab-main-frame a {
    color: #fff;
}

.showThreat {
    display: inline-block;
    height: 25px;
    width: 25px;
    line-height: 25px;
    font-family: Helvetica, Arial, sans-serif;
    border-radius: 25px;
    background-color: white;
    color: #000 !important;
    text-decoration: none;
    text-align: center;
    font-size: 1.1em;
    border: inset 1px black;
    float: right;
    position: relative;
    margin-right: 2.5px;
    margin-top: 2.5px;
}

.hideThreat {
    display:none;
}

.tsg-rwd-csi-travel-advisories .tsg-rwd-eab-type-main-frame {
  width: 20%;
  float: left;
  text-align: center;
  font-weight: normal;
  color: #fff;
}

.tsg-rwd-eab-main-frame .tsg-rwd-eab-type-main-frame {
  width: 20%;
  float: left;
  text-align: center;
  font-weight: normal;
  margin: 0;
  padding-top: 5px;
}

.tsg-rwd-eab-type-frame {
  width: 100%;
  float: left;
  font-family: 'oswald_regular';
}

.tsg-rwd-eab-date-frame {
  width: 100%;
  float: left;
  font-family: 'oswald_regular';
  font-size: .8em;
  padding-bottom: 4px;
}

.tsg-rwd-emergency-alertheader-standard .tsg-rwd-emergency-alertheader-type-frame,
.tsg-rwd-emergency-alertheader-standard .tsg-rwd-emergency-alertheader-title,
.tsg-rwd-eab-main-frame-standard .tsg-rwd-eab-title-frame,
.tsg-rwd-eab-main-frame-standard .tsg-rwd-eab-type-main-frame {
    color: #444444;
}

.tsg-rwd-eab-title-frame {
    width: 65%;
    float: left;
    font-family: 'oswald_regular';
    font-size: 1.2em;
    font-weight: normal;
    padding: 5px 4% 4px 4%;
    margin: 0;
}

.tsg-rwd-emergency-alertheader #container .hideThreat{
  display: none
}

.tsg-rwd-emergency-alertheader #container .fa-stack {
  /* position: relative; */
  /* display: inline-block; */
  width: .9em;
  height: .5em;
  line-height: .5em;
  vertical-align: middle;
}

.tsg-rwd-emergency-alertheader #container .text {
  color: black;
  font-family: 'oswald_regular';
  font-size: .8em;
}

.tsg-rwd-emergency-alertheader #container .fa-2x {
  font-size: 1em;
}

.tsg-rwd-emergency-alertheader #container {
    float: right;
    margin-top: 5px;
    margin-right: 5px;
    /* padding-right: 5px; */
    margin-bottom: 5px;
    /* margin-left: 200px; */
}

.tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
    float: left;
    width: 100%;
    font-family: 'oswald_regular';
    font-size: .9em;
    height: 20px;
    background: transparent;
    text-align: center;
    margin-top: 4px;
    line-height: 25px;
}


/**START TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES****TABLET STYLES MEDIA QUERIES**/



@media screen and (max-width: 1440px) and (min-width: 768px) {
  .tsg-rwd-eab-centerframe {
    width: 65%;
    margin: 0px auto;
  }
  .tsg-rwd-csi-travel-advisories .tsg-rwd-eab-type-main-frame,
  .tsg-rwd-eab-main-frame .tsg-rwd-eab-type-main-frame {
    width: 30%;
    padding: 9px 0px 10px 0px;
    height:38px;
  }
  .tsg-rwd-eab-type-frame {
    font-size: .9em;
  }
  .tsg-rwd-eab-title-frame {
    width: 55%;
    float: left;
    font-family: 'oswald_regular';
    font-size: 1.2em;
    padding: 5px 4% 4px 4%;
    line-height: 1.3em;
  }
  .tsg-rwd-eab-date-frame {
    width: 100%;
    float: left;
    font-family: 'oswald_regular';
    font-size: .8em;
  }
  .tsg-rwd-emergency-alertheader #container .text {
    font-size: .9em;
  }
}
/**MEDIA QUERIES** **MEDIA QUERIES****MEDIA QUERIES****MEDIA QUERIES****MEDIA QUERIES****MEDIA QUERIES****MEDIA QUERIES**/
@media screen and (min-width: 375px) {
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        font-size: .8em;
    }
}

@media screen and (min-width: 360px) {
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        font-size: .94em;
        margin-top: 8px;
    }
}
@media only screen and (min-width: 360px) and (orientation: portrait) { 
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        font-size: .94em;
        margin-top: 8px;
    }
}
@media only screen and (max-width : 812px) and (orientation: landscape) {
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        line-height: 16px;
    }
}
@media only screen and (min-width : 1024px) {
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        line-height: 17px;
        font-size: .88em;
    }
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        font-size: 1.1em;
        margin-top: 8px;
    }
}
@media only screen and (max-width : 1024px) and (orientation: landscape){
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        font-size: .9em;
    }
}
@media screen and (max-width: 1078px) and (min-width: 768px) {
    .tsg-rwd-emergency-alertheader.ea-widetext .tsg-rwd-emergency-alertheader-type-frame-date {
        margin-top: 1em;
    }
}
@media only screen and (min-width : 1365px) and (orientation: landscape){
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        line-height: 20px;
        font-size: .9em;
    }
}
@media screen and (max-width: 514px)  {
    .tsg-rwd-emergency-alertheader.ea-widetext .tsg-rwd-emergency-alertheader-type-frame-date {
        margin-top: 1em;
    }         
    
    h3.tsg-rwd-emergency-alertheader-title.notips {
            padding-top: 6px;
            width: 72%;
    }
}

/**PHONE MEDIA QUERIES****PHONE MEDIA QUERIES****PHONE MEDIA QUERIES****PHONE MEDIA QUERIES****PHONE MEDIA QUERIES******PHONE MEDIA QUERIES****PHONE MEDIA QUERIES******PHONE MEDIA QUERIES****PHONE MEDIA QUERIES******PHONE MEDIA QUERIES****PHONE MEDIA QUERIES******PHONE MEDIA QUERIES****PHONE MEDIA QUERIES******PHONE MEDIA QUERIES****PHONE MEDIA QUERIES******PHONE MEDIA QUERIES****PHONE MEDIA QUERIES******PHONE MEDIA QUERIES****PHONE MEDIA QUERIES**/

@media screen and (max-width: 768px) {
  .tsg-rwd-eab-centerframe {
    width: 100%;
    margin: 0px auto;
  }
  /* Position tooltip above the element */
[data-tooltip]:before {
    font-family: 'robotocondensed-regular-webfont';
    font-weight: 600;
  position: absolute;
  bottom: 150%;
  left: -160% !important;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 125px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.4;
  max-height:150px;
  overflow: hidden;
  text-overflow: ellipsis;
}
  .emergencyalert {
    float:right;
    width: 92%;
    margin-left:auto !important;
    margin-top:-38px !important;
  }
  .tsg-rwd-csi-travel-advisories .tsg-rwd-eab-type-main-frame,
  .tsg-rwd-eab-main-frame .tsg-rwd-eab-type-main-frame {
    width: 35%;
    padding: 7px 0px 7px 0px;
  }
  .tsg-rwd-eab-title-frame {
    width: 55%;
    float: left;
    font-family: 'oswald_regular';
    font-size: 1em;
    padding: 5px 4% 4px 4%;
    line-height: 1.2em;
  }
  .tsg-rwd-eab-type-frame {
    font-size: .8em;
  }
  .tsg-rwd-eab-date-frame {
    width: 100%;
    float: left;
    font-family: 'oswald_regular';
    font-size: .7em;
    height: 23px;
  }

.tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
    float: left;
    width: 100%;
    font-family: 'oswald_regular';
    font-size: .8em;
    line-height: 16px;
    background: transparent;
    text-align: center;
    margin-top: 0px;
    overflow-wrap: break-word
}

  .tsg-rwd-emergency-alertheader-type-frame {
   float: left;
    /* width: 30%; */
    text-align: center;
}
  .tsg-rwd-emergency-alertheader #container .text {
        font-size: 0.8em;
  }

  .tsg-rwd-emergency-alertheader-title {
    float: left;
    width: 42%;
    /* padding: 8px 2% 0px 2%; */
    font-family: 'oswald_regular';
    margin-top: 5px;
    margin-left: 8px;
    font-size:1em;
    line-height:1em;                                                               
}
.tooltipalert {
    width:45%;
}
h3.tsg-rwd-emergency-alertheader-title.notips {
    padding-top: 5px;
    width: 72%;
}
}

@media only screen 
    and (device-width : 812px) 
    and (device-height : 375px) 
    and (-webkit-device-pixel-ratio : 3) { 
    
         h3.tsg-rwd-emergency-alertheader-title.notips {
            padding-top: 6px;
            width: 72%;
        }
        .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
            line-height: 18px;
            font-size: .72em;
            margin-top: 9px;
        }
    }
@media screen and (min-device-width : 375px) and (max-device-width : 812px) and (orientation  : landscape) { 
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        margin-top: 9px;
        font-size: 1em;
    }
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        line-height: 15.5px;
        font-size: .75em;
    }
}  

@media screen and (min-device-width : 375px) and (max-device-width : 812px) and (orientation  : portrait) { 
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        margin-top: 4px;
        font-size: 1em;
    }
}  

/* Portrait */
/*
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1365px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {    
      
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        font-size: 1.2em;
        margin-top: 8px;
    }
}

/* Landscape */
/*
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1365px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {    
      
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        font-size: 1.1em;
        margin-top: 11px;
    }
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        font-size: .9em;
    }
}*/

/* Landscape */
@media only screen 
  and (min-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {    
      
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-title {
        font-size: 1.2em;
        margin-top: 12px;
    }
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        font-size: 1em;
    }
}

@media screen and (max-width: 768px) and (orientation: landscape) {
    h3.tsg-rwd-emergency-alertheader-title.notips {
        padding-top: 11px;
        width: 72%;
    }
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        line-height: 20px;
        font-size: .9em;
        margin-top: 5px;
    }
}
@media screen and (max-width: 1200px) and (min-width: 80px) {

    .showThreat {
        height: 20px;
        width: 20px;
        line-height: 21px;
        border-radius: 20px;
    }
}


@media screen and (max-width: 320px) and (min-width: 80px) {


.tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
    float: left;
    width: 100%;
    font-family: 'oswald_regular';
    font-size: .8em;
    height: 15px;
    background: transparent;
    text-align: center;
    margin-top: 4px;
}

.tsg-rwd-emergency-alertheader-type-frame-date {
    float: left;
    width: 100%;
    font-size: .6em;
    height: 24px;
    background: transparent;
    /*margin-top: 15px;*/
    font-family: 'oswald_regular';
    line-height: 1.1em;
}
.tsg-rwd-emergency-alertheader-title {
    float: left;
    width: 68%;
    /* padding: 8px 2% 0px 2%; */
    font-family: 'oswald_regular';
    margin-top: 5px;
    margin-left: 8px;
    font-size:1.2em;
    line-height: 1em;                                                               
}
.tooltipalert {
    width:100%;
}
}

@media screen and (min-width: 1441px) {
		
    .tsg-rwd-emergency-alertheader .tsg-rwd-emergency-alertheader-type-frame-typebox {
        float: left;
        width: 100%;
        font-family: 'oswald_regular';
        font-size: 1em;
        height: 20px;
        background: transparent;
        text-align: center;
        margin-top: 4px;
    }
		
    .tsg-rwd-emergency-alertheader-type-frame-date {
        /*float: initial;*/
        width: 100%;
        font-size: .8em;
        height: 17px;
        background: transparent;
        /* margin-top: -26px; */
    }

    .tsg-rwd-emergency-alertheader #container .text {
        font-size: 0.8em;
    }
    .tsg-rwd-emergency-alertheader #container .fa-2x {
        font-size: 1em;
    }
	
    .showThreat {
        border: inset .5px black;
        margin-right: 1.5px;
    }
}
/*** CQ AEM INTERFACE STYLES ***/

.cq-wcm-edit .tsg-rwd-emergency-alert-frame,
.cq-wcm-edit .tsg-rwd-emergency-alert-text {
  float: none;
}

/****************CSS EMERGENCY ALERTS BANNER STYLES End****************************************/

